body{
background:#f6f7f5;
overflow-x:hidden;
}

.service-hero{

padding:120px 0;

background-image:

linear-gradient(
90deg,
rgba(255,255,255,.97)0%,
rgba(255,255,255,.92)35%,
rgba(255,255,255,.4)60%,
rgba(255,255,255,.1)100%
),

url("../images/service-hero.webp");

background-size:cover;
background-position:center;

}

.service-left{

max-width:560px;
padding:50px 0;

}

.breadcrumbs{

font-size:12px;
font-weight:700;
color:#114c2f;
margin-bottom:18px;

}

.hero-title{

font-size:52px;
font-weight:800;
line-height:1.05;

color:#0d4429;

margin-bottom:20px;

}

.hero-description{

font-size:16px;

line-height:1.9;

color:#555;

margin-bottom:30px;

}

.hero-btn{

padding:14px 24px;

background:#2f9443;

color:white;

border-radius:12px;

display:inline-flex;

gap:10px;

text-decoration:none;

}

.stats{

margin-top:-40px;

position:relative;

z-index:20;

}

.stats-grid{

display:grid;

grid-template-columns:repeat(4,1fr);

gap:20px;

}

.stat-card{

background:white;

padding:20px;

border-radius:18px;

display:flex;

align-items:center;

gap:15px;

box-shadow:0 10px 25px rgba(0,0,0,.05);

}

.stat-icon{

width:55px;
height:55px;

border-radius:50%;

background:#67be46;

display:flex;

align-items:center;
justify-content:center;

color:white;

}

.service-content{

padding:90px 0;

}

.services-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:25px;

}

.service-card{

background:white;

padding:30px;

border-radius:22px;

box-shadow:0 10px 30px rgba(0,0,0,.04);

}

.service-card i{

font-size:35px;

color:#67be46;

margin-bottom:20px;

}

.service-card h3{

margin-bottom:20px;

color:#0d4429;

}

.service-card li{

margin-bottom:12px;

color:#666;

}

@media(max-width:991px){

.stats-grid,
.services-grid{

grid-template-columns:1fr;

}

.hero-title{

font-size:38px;

}

}